<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Auth</key>
	<string>アクセスを許可する</string>
	<key>Authorized</key>
	<string>許可済み</string>
	<key>Current Version</key>
	<string>現在のバージョン</string>
	<key>Disabled</key>
	<string>無効</string>
	<key>Event Monitor</key>
	<string> イベントモニター</string>
	<key>Needs access to Accessibility controls</key>
	<string>アクセシビリティへのアクセスが必要です</string>
	<key>Preferences</key>
	<string> 設定</string>
	<key>Press ESC to cancel recording</key>
	<string>ESC を押してキャンセル</string>
	<key>Quit</key>
	<string> 終了</string>
	<key>Record Custom Key...</key>
	<string>カスタムキーを録音...</string>
	<key>appExpose</key>
	<string>Launchpad</string>
	<key>bold</key>
	<string>太字</string>
	<key>categoryAccessibility</key>
	<string>アクセシビリティ</string>
	<key>categoryAppSwitching</key>
	<string>アプリの切り替え</string>
	<key>categoryAppsAndWindows</key>
	<string>アプリとウインドウ</string>
	<key>categoryDocumentEditing</key>
	<string>テキスト編集</string>
	<key>categoryFinderActions</key>
	<string>Finder操作</string>
	<key>categoryFunctionKeys</key>
	<string>ファンクションキー</string>
	<key>categoryNavigation</key>
	<string>ナビゲーション</string>
	<key>categoryScreenshot</key>
	<string>スクリーンショット</string>
	<key>categorySystem</key>
	<string>システム</string>
	<key>categorySystemFunctions</key>
	<string>システム機能</string>
	<key>categoryWindowManagement</key>
	<string>ウインドウ管理</string>
	<key>characterViewer</key>
	<string>絵文字と記号</string>
	<key>closeAllWindows</key>
	<string>すべてのウインドウを閉じる</string>
	<key>closeWindow</key>
	<string>ウインドウを閉じる</string>
	<key>copy</key>
	<string>コピー</string>
	<key>cut</key>
	<string>カット</string>
	<key>dictation</key>
	<string>音声入力</string>
	<key>doNotDisturb</key>
	<string>おやすみモード</string>
	<key>duplicateFile</key>
	<string>複製</string>
	<key>emptyTrash</key>
	<string>ゴミ箱を空にする</string>
	<key>find</key>
	<string>検索</string>
	<key>forceQuit</key>
	<string>強制終了</string>
	<key>getInfo</key>
	<string>情報を見る</string>
	<key>goToFolder</key>
	<string>フォルダへ移動</string>
	<key>hideApplication</key>
	<string>アプリを隠す</string>
	<key>hideOthers</key>
	<string>ほかを隠す</string>
	<key>invertColors</key>
	<string>カラーを反転</string>
	<key>italic</key>
	<string>斜体</string>
	<key>lockScreen</key>
	<string>ロック画面</string>
	<key>logout</key>
	<string>ログアウト</string>
	<key>minimizeWindow</key>
	<string>ウインドウをしまう</string>
	<key>missionControl</key>
	<string>Mission Control</string>
	<key>moveSpaceLeft</key>
	<string>スペースを左に移動</string>
	<key>moveSpaceRight</key>
	<string>スペースを右に移動</string>
	<key>moveToTrash</key>
	<string>ゴミ箱に入れる</string>
	<key>navigateBack</key>
	<string>戻る</string>
	<key>navigateForward</key>
	<string>進む</string>
	<key>newFinderWindow</key>
	<string>新規Finderウインドウ</string>
	<key>newFolder</key>
	<string>新規フォルダ</string>
	<key>nextTab</key>
	<string>次のタブ</string>
	<key>nextWindow</key>
	<string>次のウインドウ</string>
	<key>paste</key>
	<string>ペースト</string>
	<key>previousTab</key>
	<string>前のタブ</string>
	<key>quitApp</key>
	<string>アプリを終了</string>
	<key>redo</key>
	<string>やり直す</string>
	<key>screenshot</key>
	<string>スクリーンショット</string>
	<key>screenshotAndRecording</key>
	<string>スクリーンショットと収録のオプション</string>
	<key>screenshotSelection</key>
	<string>スクリーンショット（範囲選択）</string>
	<key>scrollDurationLockedMessage</key>
	<string>トラックパッドシミュレーション中は無効</string>
	<key>selectAll</key>
	<string>すべてを選択</string>
	<key>selectAnAction</key>
	<string>アクションを選択</string>
	<key>showDesktop</key>
	<string>デスクトップを表示</string>
	<key>shutdownDialog</key>
	<string>システム終了ダイアログ</string>
	<key>spotlight</key>
	<string>Spotlight</string>
	<key>spotlightSys</key>
	<string>Spotlight（システム）</string>
	<key>switchApp</key>
	<string>アプリを切り替える</string>
	<key>switchAppReverse</key>
	<string>アプリを切り替える（逆方向）</string>
	<key>switchTabLeft</key>
	<string>左のタブに移動</string>
	<key>switchTabRight</key>
	<string>右のタブに移動</string>
	<key>unbind</key>
	<string>割り当て解除</string>
	<key>unbound</key>
	<string>未割り当て</string>
	<key>underline</key>
	<string>下線</string>
	<key>undo</key>
	<string>取り消す</string>
	<key>viewAsColumns</key>
	<string>カラム表示</string>
	<key>viewAsGallery</key>
	<string>ギャラリー表示</string>
	<key>viewAsIcons</key>
	<string>アイコン表示</string>
	<key>viewAsList</key>
	<string>リスト表示</string>
	<key>zoomIn</key>
	<string>拡大</string>
	<key>zoomOut</key>
	<string>縮小</string>
</dict>
</plist>
